{% extends 'partials/base.html.twig' %}

{% block content %}
<div>

	{% set tags = [] %}
	{% for k, v in page.taxonomy.category %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.type %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.status %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% include '/partials/nav_tailwind.html.twig' with {'Color': 'Black'} %}
		<div class="lg:w-1084px justify-center mx-auto">
			<div class="flex justify-center">
				{% include('/partials/breadcrumbs.html.twig') %}
			</div>				
						<div class="blog_post squeezed" id="{{page.header.custom.date|replace({' ': '-'})}}">
			
					
						<div >
							<div class="date tags_inline">
									{% set blogDate = page.header.date %}
									{% set month = blogDate|date('F')|upper %}
									{% set month = 'JOBTECH.MONTH.'~month %}
									{{blogDate|date('d')}} {{month|t}} {{blogDate|date('Y')}}
							</div>
								
						</div>
						
						<h2 id="main" class=" font-playfair text-40/45 text-center ">{{page.header.custom.title|raw}}</h2>
						
							<div class="lg:w-750px justify-center mx-auto ">
								{% include('/partials/border_dotted.html.twig') %}
								<div class=" font-roboto_reg text-22/35 font-bold mb-60px">{{page.header.custom.ingress|markdown}}</div>
								
								<div class=" font-roboto_reg text-22/35">{{page.header.custom.content|markdown}}</div>

								{% if page.header.custom.infobox != "" %}
								<div class="block_content component">
									<div class="block_2 text_fact component">
										{{page.header.custom.infobox|markdown}}
									</div>
								</div>

								<div class="bg-#ddd my-60px w-870px justify-center mx-auto ">
									<div class=" font-roboto_slab font-bold text-22/24 my-60pxS">
										{{page.header.custom.title_block_4|markdown}}
									</div>
									<div class="font-roboto_reg text-22/35 ">
										{{page.header.custom.block_4|markdown}}
									</div>	
								</div>



								{% endif %}
								<div class="date">
									{% set blogDate = page.header.date %}
									{% set month = blogDate|date('F')|upper %}
									{% set month = 'JOBTECH.MONTH.'~month %}
									{% set starttime = page.header.custom.starttime %}
									{% set endtime = page.header.custom.endtime %}
									{% for v in tags %}
										{% if v == 'Event' %}
											{% if starttime|date('YMD') == endtime|date('YMD') %}
												{{starttime|date('H:i')}}-{{endtime|date('H:i Y-m-d')}}
											{% else %}
												{{starttime}} - {{endtime}}	
									{% endif %}
										{% endif %}
									{% endfor %}
								</div>
								
								<div class="text_normal">{% include "forms/form.html.twig" with {form: page.header.form} %}</div>
							</div>

			
		</div>
				
				
		
</div>

{% endblock %}